export const getDayOfWeek = (inputdate) => {
  let x = new Date(inputdate);
  let dayofweek = x.getDay();
  switch (dayofweek) {
    case 1:
      return "دوشنبه";
    case 2:
      return "سه شنبه";
    case 3:
      return "چهارشنبه";
    case 4:
      return "پنج شنبه";
    case 5:
      return "جمعه";
    case 6:
      return "شنبه";
    case 7:
      return "یکشنبه";
    default:
      return "نامشخص";
  }
};
